Support » Plugin: WordPress Importer » full of errors

  • Full of errors????

    Strict Standards: Redefining already defined constructor for class WXR_Parser_Regex in C:\xampp\htdocs\wordpress36\wp-content\plugins\wordpress-importer\parsers.php on line 408

    Strict Standards: Declaration of WP_Import::bump_request_timeout() should be compatible with WP_Importer::bump_request_timeout($val) in C:\xampp\htdocs\wordpress36\wp-content\plugins\wordpress-importer\wordpress-importer.php on line 38

    http://wordpress.org/extend/plugins/wordpress-importer/

  • The topic ‘full of errors’ is closed to new replies.